/*-----Type Selection Layout-----*/

.TypeSelection > div {
	margin:0 auto;
	margin-bottom: 1em !important;
}

TypeSelection {
 	margin: 0 auto;
 	text-align: center;
 	display: inline-flex;
 	flex-wrap: wrap;
}
 	
.TypeSelection .BlockDetails #NoSelection {
    display: none !important;
}

.TypeSelection .Payroll, 
.TypeSelection .Bill, 
.TypeSelection .Cash, 
.TypeSelection .Credit, 
.TypeSelection .Check, 
.TypeSelection .Securities, 
.TypeSelection .ACH, 
.TypeSelection .ACHPP, 
.TypeSelection .IncentiveComp, 
.TypeSelection .IntendedGift, 
.TypeSelection .NoGift, 
.TypeSelection .PartnerWithdwl, 
.TypeSelection .PTO, 
.TypeSelection .Corporate, 
.TypeSelection .CreditPP, 
.TypeSelection .WorkplaceSE
.TypeSelection .PaymentFrequencyOptions .RadioLabel,
.TypeSelection .BillingFrequencyOptions .RadioLabel
{
    max-height: 175px;  
    max-width: 250px; 
    display:inline-block;
    margin: 3px;
}
.TypeSelection .PaymentFrequencyOptions, 
.TypeSelection .BillingFrequencyOptions {
	display: inline-flex;
}
.TypeSelection .PaymentFrequencyOptions .radioSpace, 
.TypeSelection .BillingFrequencyOptions .radioSpace {
	display: inline-block;
}
.TypeSelection .RadioLabel, 
.TypeSelection .PaymentFrequencyOptions .RadioLabel, 
.TypeSelection .BillingFrequencyOptions .RadioLabel {
    background-color: #ffffff; /*White Default Background*/
    color: #0056a7; /*UWW Blue Default Font Color*/
    border-radius: 10px;
    border: 4px solid #999999;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	vertical-align:text-top;
    max-width: 100% !important;
    	padding: 20px 30px 20px 30px;
    	text-align:center important!;
    	margin:auto;
    text-decoration: none !important;
    transition: background-color 0.1s ease-in-out 0s !important;
    cursor: pointer !important;
    flex-grow: 1;
    float: left;
}
.TypeSelection .RadioLabel:hover,  
.TypeSelection .PaymentFrequencyOptions .RadioLabel:hover,
.TypeSelection .BillingFrequencyOptions .RadioLabel:hover {
    background-color: #7e7fb8;  /*Light blue from hover top menu*/
    color: #FFFFFF;
}

.TypeSelection input[type="radio"]:checked + span + label {
    background-color: #0c1278; /*UWW Blue Default Background Color for Selected Item*/
    color: #FFFFFF; /*White Default Font Color for Selected Item*/
}

.TypeSelection input[type="radio"] {
    display: none !important;
}
